GMER_CALLER(1)

NAME
gmer_caller - call the genotypes from a file with counted k-mers

SYNOPSIS
gmer_caller [OPTIONS] <COUNTS_FILE>

OPTIONS

--training_size NUM - Use NUM markers for training (default 100000)

--runs NUMBER - Perform NUMBER runs of model training (use 0 for no training)

--num_threads NUM - Use NUM threads (min 1, max 32, default 16)

--header - Print table header

--non_canonical - Output non-canonical genotypes

--prob_cutoff - probability cutoff for calling genotype (default 0)

--alternatives - Print probabilities of all alternative genotypes

--info - Print information about individual

--no_genotypes - Print only summary information, not actual genotypes

--model TYPE - Model type (full, diploid, haploid)

--params PARAMS - Model parameters (error, p0, p1, p2, coverage, size, size2)

--coverage NUM - Average coverage of reads

-D - increase debug level

EXAMPLES
 You could find some usage examples in /usr/share/doc/genometester/README.FastGT.md

SEE ALSO
 glistquery(1), glistmaker(1), glistcompare(1), gmer_counter(1)